@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Frutiger-Bold';
  src: url('../fonts/Frutiger-Bold.eot?') format('eot'),
  url('../fonts/Frutiger-Bold.woff') format('woff'),
  url('../fonts/Frutiger-Bold.ttf')  format('truetype'),
  url('../fonts/Frutiger-Bold.svg#Frutiger-Bold') format('svg');
  font-weight:normal;font-style:normal;
}
#skip-link { background: url(./images/header_bg4.png) no-repeat -9999px -9999px; }
#skip-link a { background: url(./images/header_bg3.png) no-repeat -9999px -9999px; }
.clr  { background: url(./images/header_bg2.png) no-repeat -9999px -9999px; }

@media only screen and (min-width: 1340px) and (max-width: 1566px) {

  .header_container.fixed {display: block !important;}
/* banner */
.header_and_banner{/*height:698px;*/  height: 137px;}
.banner{ height:652px;}
.banner .slider ul {  height:652px; }
.slider_container { height:652px;}
.desktop_banner{  height:652px;}
.slider_container .cloud_logo{  padding-top:150px}
/* banner */
}


@media only screen and (min-width: 1200px) and (max-width: 1339px) {
/* banner */
  .header_container.fixed {display: block !important;}
.header_and_banner{   /*height:650px;*/ height: 137px; }
.banner{ height:600px;}
.banner .slider ul {  height:600px; }
.slider_container { height:600px;}
.desktop_banner{  height:600px;}
.slider_container .cloud_logo{  padding-top:150px}
.slider_container h2 {font-size: 50px;}
.slider_container h1{padding: 15px 0; margin: 10px 0 0 0;}
.slider_container h1 span {padding: 10px 50px 10px 50px; font-size: 30px; }
.slider_container .txt3 {padding: 25px 0 33px 0;}

.navigator{  right:80px; }
/* banner */
}




@media only screen and (min-width: 1004px) and (max-width:1199px) {

.main_container{ width:990px; }
  .header_container.fixed {display: block !important;}
/* contact body top */
.address_top{padding: 60px 0 42px 0;}
.address_txt_main{ width:235px;}
.address_txt{ width:235px; padding:0 0px 20px 0; }
.we_help_you_content{ width:462px;}
.we_help_you ul li a {font-size: 20px;}
/* end contact body top */

/* global home  */
.global_home_right{ width:740px;}
.global_home_right_l {width: 360px;}
/* end global home  */

/* saas solution  */
.saas_solutions_left{ width:480px; float:left}
.saas_solutions_left .map{}
.saas_solutions_left .map img{ width:100%;}
.saas_solutions_left .link {top: 186px;}
.region_boxes{padding: 0 0 0 40px; width:440px;}
.region_boxes_inner{ width:220px;}
/* end saas solution  */

/* footer */
.footer_left{ width:690px;}
/* end footer */

/* banner */
.header_and_banner{  /* height:697px; */  height: 137px;}
.header_main {background: url(./images/header_bg4.png) center top repeat-y;}


.banner{ height:652px;}
.banner .slider ul {  height:652px; }
.slider_container { height:652px;}
.desktop_banner{  height:652px;}
.slider_container .cloud_logo{  padding-top:200px}
.slider_container h1 span {font-size: 28px; margin:0 10px; padding:20px 30px 20px 30px}
.slider_container h2 {font-size: 50px;}
.global_home_right_r {width: 320px;}

/* banner */
.saas_solutions_left .link {width: 100%;}


.header_main_right { width:780px!important}


/* article page */
.article_top_right{width: 754px;}
.article_content_left {width: 748px;}
/*end article page*/
/*  region page*/
.cloud_solution_left {width: 671px;}
.cloud_solution_left .box {margin: 0 70px 0 0;}
/* end region page*/

}





@media only screen and  (max-width:1003px) and (-webkit-min-device-pixel-ratio:0) {.header_main { background:url(../images/header_bg2.png) repeat!important; }
::i-block-chrome,.header_main { background: url(../images/header_bg2.png) repeat!important;}
}


@media only screen and (min-width: 768px) and (max-width:1003px) {
.main_container{ width:760px; }

/* contact body top */
.address_txt_main{ width:170px;}
.address_top{padding: 30px 0 15px 0;}
.address_txt{ width:170px; padding:0 0px 20px 0; }
.we_help_you {padding: 25px 0 0 0;}
.we_help_you_content{ width:347px;}
.we_help_you h1{ font-size:33px;}
.we_help_you ul li a{ font-size:17px;}
.we_help_you ul li a span {background: url(../images/arrow1.png) right 4px no-repeat;}
.hidden_div1{ display:block}
.saas_solutions_left .link {width: 85%;}
/* end contact body top */


/* global home  */
.global_home_right{ width:640px;}
.global_home_left{ width:160px; text-align:left; padding: 20px 0 0 0;}
.global_home_right{ width:600px; }
.global_home_right h1{font-size: 38px; padding-bottom:20px;}
.global_home_right_l{width: 347px;}
.global_home_right_r{padding: 0 0 14px 20px; width: 230px;}
.global_home_right_r ul li a {font-size: 12px; background: url(../images/arrow3.png) left 11px no-repeat; background-size:6px 8px;}
.ios .global_home_right_r ul li a { background: url(../images/arrow3.png) left 8px no-repeat; background-size:6px 8px;}
.global_home_right_r ul li a:hover{ background:url(../images/arrow15.png) left 11px no-repeat ; background-size:6px 8px;}
/* emd global home  */


/* saas solution  */
.saas_solutions_left{ width:370px; float:left}
.saas_solutions_left .map{}
.saas_solutions_left .map img{ width:100%;}
.saas_solutions_left .link {top: 186px;}
.region_boxes{padding: 0 0 0 20px; width:350px;}
.region_boxes_inner{ width:175px;}
.view_extensive{ font-size:13px; background-size:12px 17px; padding: 9px 15px 8px 32px;}
.view_extensive:hover{background-size:12px 17px;}
.download_whitepaper{ font-size:13px; background-size:12px 17px; padding:9px 35px 7px 43px;}
.download_whitepaper:hover{background-size:12px 17px;}



.saas_solutions_home h1{ font-size:38px; padding-bottom: 15px;}
.saas_solutions_home h2{ font-size:26px;}
.saas_solutions_home .txt1{ font-size:24px;}
.region_country{ font-size:28px; line-height:28px;}
.saas_solutions_home ul li a { font-size:15px;}
.hidden_div3{ display:block}
/* end saas solution  */

/* footer */
.footer_left{ width:410px;}
.footer_left ul { width:48%;}
.article_content_left{width: 510px;}
.article_content {padding: 30px 0 0 0;}
/* end footer */


/* banner */
.header_and_banner{   /*height:650px; */  height: 137px;}
.banner{ height:650px;}
.banner .slider ul {  height:650px; }
.slider_container { height:650px;}
.desktop_banner{ display:none}
.tablet_banner{ display:block; height:650px;}
.slider_container h1 {padding: 5px 0;}
.slider_container h1 span {font-size: 21px; margin:0; width:85%; float:left; padding: 20px 2.5% 20px 2.5%; margin:0 5%;}
.slider_container .cloud_logo{  padding-top:200px}
.slider_container h2 {font-size: 38px;}
/* banner */

/* home video */
.video_section{  height:400px;}
.video_icon_container{ width:95px; }
.video_section_content{padding-top:90px;}
.video_icon{ width:95px; height:95px; background-size:95px; height:95px; }
.video_txt { width:600px; font-size:36px}
/*  end home video */


/* article page */
.article_top_right{width: 524px;}

/*end article page*/

/*  region page*/
.cloud_solution_left {width: 570px;}
.cloud_solution_left .box {margin: 0 70px 0 0;}
.cloud_solution_right img { width:183px}
.cloud_solution_left .box {margin: 0 35px 0 0; width: 250px;}
/* end region page*/

}

@media only screen and (min-width: 600px) and (max-width:767px) {
.main_container{ width:590px; }
/* contact body top */
.address_txt_main{ width:50%;}
.address_txt{ width:265px; padding:0 0px 20px 0; }
.address_txt.head_office{ width:68%;} 
.we_help_you{ width:100%; padding: 30px 0 20px 0;}
.we_help_you_content{ width:auto; padding:0 15px}
.we_help_you h1{ font-size:33px;}
.we_help_you ul li a{ font-size:20px; padding: 0 0 20px 38px;}
/* end contact body top */

/* global home  */
.global_home{padding: 40px 0;}
.global_home_right{ width:100%;}
.global_home_left{ width:160px; text-align:left; padding: 7px 0 10px 0;}
.global_home_right{ width:100%; }
.global_home_right h1{font-size: 38px; padding-bottom:20px;}
.global_home_right_l{width: 300px;}
.global_home_right_r{padding: 0 0 14px 25px; width:235px}
.global_home_right_r ul li a {font-size: 12px;}
/* emd global home  */

/* saas solution  */
.saas_solutions_left .map img{ width:auto!important;}
.saas_solutions_left .map{ padding-top:40px;}
.saas_solutions_left .link{top:156px!important;}
.region_boxes{padding: 0 0 0 20px; width:569px;}
.region_boxes_inner{width: 48%!important;}
/* end saas solution  */

/* footer */
.footer_right ul li { width:33%; padding-bottom:5px;}
.main_container2{ padding:0 0 0 5px;}
/* end footer */

/* banner */
.header_and_banner{   height:136px; }
.banner{ height:650px;}
.banner .slider ul {  height:650px; }
.slider_container { height:650px;}
.desktop_banner{ display:none}
.tablet_banner{ display:block; height:650px;}
.slider_container h1 {padding: 5px 0;}
.slider_container h1 span {font-size: 18px; margin:0; width:85%; float:left; padding: 20px 2.5% 20px 2.5%; margin:0 5%;}
.slider_container .cloud_logo{  padding-top:200px}
.slider_container h2 {font-size: 37px;}

.slider_container .txt5{ width:550px;}
.slider_container .txt5 ul li span {padding: 0 0 10px 25px; font-size: 17px; float:left; background: url(../images/arrow12.png) left 2px no-repeat;}
/* banner */

/* home video */
.video_section{  height:400px;}
.video_icon_container{ width:95px; }
.video_section_content{padding-top:90px;}
.video_icon{ width:95px; height:95px; background-size:95px;  }
.video_icon:hover{background:url(../images/play.png) left top no-repeat; background-size:95px ;}
.video_txt { width:550px; font-size:30px}
/*  end home video */

/* article page */
.article_top_right{width: 354px;}
.article_top_right .btext {font-size: 19px;}
.article_content {padding: 30px 0 0 0;}
.article_content_left {width: 345px;}
/*end article page*/

/*  region page*/
.cloud_solution_left {width: 400px;}
.cloud_solution_left .box {margin: 0 35px 20px 0; width: 356px;}
.cloud_solution_right img { width:183px}

.cloud_solution_content {padding-bottom: 20px;}
.cloud_solution {padding: 40px 0 0 0;}
/* end region page*/
}


@media only screen and (min-width: 480px) and (max-width:599px) {
.main_container{ width:460px; }

/* contact body top */
.address_txt_main{ width:45%;}
.address_txt{ width:100%; padding:0 0px 20px 0; }
.address_txt.head_office{ width:88%;} 
.hidden_div1{ display:block;}
.we_help_you{ width:100%; padding: 30px 0 20px 0;}
.we_help_you_content{ width:auto; padding:0 10px}
.we_help_you h1{ font-size:33px;}
.we_help_you ul li a{ font-size:20px; padding: 0 0 20px 38px;}
/* end contact body top */

/* saas solution  */

.saas_solutions_left .map{ padding-top:40px;}
.saas_solutions_left .link{top:156px!important;}
.region_boxes{padding: 0 0 0 20px; width:439px;}
.region_boxes_inner{width: 48%!important;}
/* end saas solution  */

/* footer */

.footer_left ul { width:48%;}
.footer_right ul li { width:33%; padding-bottom:5px;}
.main_container2{ padding:0 0 0 10px;}

/* end footer */



/* banner */
.header_and_banner{   height:95px; }
.banner{ height:550px;}
.banner .slider ul {  height:550px; }
.slider_container { height:550px;}
.desktop_banner{ display:none}
.mobile_banner{ display:block; height:550px;}
.slider_container h1 {padding: 5px 0; margin: 10px 0 0 0;}
.slider_container h1 span {font-size: 23px; margin:0; width:85%; float:left; padding: 10px 2.5% 10px 2.5%; margin:0 5%;}
.slider_container .cloud_logo{  padding-top:150px}
.slider_container h2 {font-size: 26px;}
.slider_container .txt4 ul li a{font-size: 16px; background: url(../images/arrow12.png) 10px 4px no-repeat;  background-size:8px 10px;}
.slider_container .txt3 a {background-size:12px 17px; padding: 7px 26px 7px 42px;}
.slider_container .txt3 a:hover {background-size:12px 17px;}

.slider_container .txt5{ width:430px;}
.slider_container .txt5 ul li span {padding: 0 0 10px 15px; font-size: 13px; float:left; background: url(../images/arrow12.png) left 2px no-repeat; background-size:8px 10px;}
/* banner */


/* home video */
.video_section{  height:400px;}
.video_icon_container{ width:95px; }
.video_section_content{padding-top:90px;}
.video_icon{ width:95px; height:95px; background-size:95px;}
.video_icon:hover{background:url(../images/play.png) left top no-repeat; background-size:95px ;}
.video_txt { width:450px; font-size:24px}
/*  end home video */

}

@media only screen and (min-width: 120px) and (max-width:479px) {
.main_container{ width:300px; }

/* contact body top */
.address_txt_main{ width:50%;}
.address_txt{ width:100%; padding:0 0px 20px 0; }
.address_txt.head_office{ width:93%;} 
.hidden_div1{ display:block;}
.we_help_you{ width:100%; padding: 60px 0 20px 0;}
.we_help_you_content{ width:auto; padding:0 15px}
.we_help_you h1{ font-size:24px; padding-bottom:20px;}
.we_help_you ul li a{ font-size:16px; padding: 0 0 20px 38px;}
.we_help_you ul li a  span {  background:url(../images/arrow1.png) right 4px no-repeat; padding:0 0 0 15px;}
.ios .we_help_you ul li a  span{ background:url(../images/arrow1.png) right top no-repeat;}
/* end contact body top */
.hidden_div2{ display:block}

/* saas solution  */

.saas_solutions_left .map{ padding-top:40px;}
.saas_solutions_left .link{top:156px!important;}
.region_boxes{padding: 0 0 0 20px; width:279px;}
.region_boxes_inner{width: 100%!important; min-height:auto!important; padding-bottom:20px;}
.region_boxes_main{ padding-bottom:0;}
.view_extensive{ font-size:12px!important; background-size:9px 13px!important; padding: 7px 15px 8px 32px!important;}
.ios .view_extensive { background-size:9px 13px!important; padding: 7px 12px 8px 32px!important; background: #69be28 url(../images/arrow4.png) 12px 6px no-repeat;}
.download_whitepaper{ font-size:13px!important; background-size:9px 13px!important; padding: 7px 35px 6px 33px!important;}
.ios .download_whitepaper { font-size:13px!important; background-size:9px 13px!important; padding: 7px 35px 6px 33px!important; background: #69be28 url(../images/arrow4.png) 12px 6px no-repeat;}
.saas_solutions_left .link{ left:0; width:100%;  top: 109px!important;}
.saas_solutions_left.fr{padding-top: 32px!important;}
/* end saas solution  */

/* footer */

.footer_left ul { width:100%; padding-right:0}
.footer_left ul li a {padding-bottom: 10px;}
.footer_left ul li ul li a { padding-bottom:4px;}

.footer .main_container{ width:100%;}
.main_container2{ padding:0 0 0 10px;}
.global_home_right_r ul li a{ font-size:16px;}
/* end footer */ 


/* banner */
.header_and_banner{   height:95px; }
.banner{ height:500px;}
.banner .slider ul {  height:500px; }
.slider_container { height:500px;}
.desktop_banner{ display:none}
.mobile_banner{ display:block; height:500px;}
.slider_container h1 {padding: 5px 0; margin: 10px 0 0 0;}
.slider_container h1 span {font-size: 16px; margin:0; width:85%; float:left; padding: 10px 2.5% 10px 2.5%; margin:0 5%;}
.slider_container .cloud_logo{  padding-top:150px}
.slider_container h2 {font-size: 18px;}
.slider_container .txt4 ul li a{font-size: 16px; background: url(../images/arrow12.png) left 2px no-repeat;  background-size:8px 10px; padding:0 0 0 20px; font-size: 13px;}
.ios .slider_container .txt4 ul li a {background: url(../images/arrow12.png) left top no-repeat;  background-size:8px 10px; padding:3px 0 0 20px;}
.slider_container .txt3 {padding: 30px 0 25px  0;}
.slider_container .txt3 a {background-size:12px 17px; padding: 7px 26px 7px 42px;}
.slider_container .txt3 a:hover {background-size:12px 17px;}
.slider_container .txt4 {width: 300px;}
.slider_container .txt5{ width:300px;}
.slider_container .txt5 ul li span {padding: 0 0 3px 20px; font-size: 13px; float:left; background: url(../images/arrow12.png) left 5px no-repeat; background-size:8px 10px;}
.ios .slider_container .txt5 ul li span {background: url(../images/arrow12.png) left 10px no-repeat;  background-size:8px 10px; }
/* banner */

/* home video */
.video_section{  height:400px;}
.video_icon_container{ width:95px; }
.video_section_content{padding-top:80px;}
.video_icon{ width:95px; height:95px; background-size:95px;}
.video_icon:hover{background:url(../images/play.png) left top no-repeat; background-size:95px ;}
.video_txt { width:300px; font-size:24px}
/*  end home video */

}

@media only screen and  (max-width:1003px) {

/* header */
.header{ position:relative}
.header.fixed { position:fixed; top:0px}
.header_mobile{ display:block}

.header_top{ width:210px; padding:30px 20px 72px 20px; float:right; background:url(../images/header_bg3.png);  }
.header_top .main_container{ width:210px; float:left;}
.wrapper-dropdown-3{padding: 10px 0 10px 45px; width: 165px; background-color:#404040  }
.wrapper-dropdown-3 span{width: 145px;}
.wrapper-dropdown-3 .dropdown{width: 210px; top: 29px; background-color:#404040 }
.wrapper-dropdown-3 .dropdown li a {padding: 15px 0 15px 45px; background: url(../images/arrow16.png) 19px 18px no-repeat;}


.main_search_content{ border-top:1px solid #8a8a8a;   border-bottom:1px solid #8a8a8a; padding:15px 0 15px 0; margin:15px 0 0 0;}
.main_search{width: 198px; padding: 0 5px; margin:0  }
.main_search .txt_box {width: 143px;}
.contact_tab.desktop{ display:none}
.live_chat{ display:none}
.hidden4{ display:block}

.navigator{ z-index:0}
.mob_nav{ display:block}
.open_mob_nav{}
.close_mob_nav{}
.header_container{ width:250px; float:right; }
.header_container.fixed{ position:static; top:0px; overflow:hidden; overflow-y:scroll; z-index:1000000;  }
.header_desktop{ width:305px; position:absolute;  height:100%; top:40px; right:-250px;  -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.header_top .nav { width:100%; float:left}
.header_top .nav ul {padding: 0 0 0 0;}
.header_top .nav ul li { width:100%;}
.header_top .nav ul li a {padding: 15px 0; float:left; border-bottom:1px solid #8a8a8a; width:100%; border-right:0; color:#cecece}

.header_main_right .contact { float:left; right:20px; position:absolute; margin-top: -68px; background: url(../images/contact-bg.png) 48px center no-repeat #69be28; width: 210px; text-align: center; padding: 5px 0 5px 0;} 
.header_main_right .contact:hover{ background: url(../images/contact-bg.png) 48px center no-repeat #69be28;}


.header_main{background: url(../images/header_bg2.png); height:auto;  width:210px; padding:15px 20px; float:right; }
.header_main .main_container{ width:210px; float:left;}
.header_main_left { display:none; }

.header_main_right { width:100%; float:left; height:auto; background:none}
.header_main_right ul { margin:0; padding:0 0 0 0; float:left}
.header_main_right ul li { width:100%; float:left; border-bottom:1px solid #adce94; margin:0}
.header_main_right ul li ul li { border:none}
.header_main_right ul li:last-child { border-bottom:none}
.header_main_right ul li a {padding:12px 0 12px 0; width:100%; float:left; font-size:16px; margin-top:0; background:url(../images/arrow9.png) center right no-repeat; }
.header_main_right ul li a.active {  background:url(../images/arrow10.png) center right no-repeat; color:#fff;}
.header_main_right .megamenu { position:static; background:none;}
.menumenu_container { background:none}
.menumenu_container .megamenu_left{ width:100%; padding:0; margin-bottom:5px;}
.menumenu_container .megamenu_left ul { width:95%; padding:0 0 0 5%; }
.menumenu_container .menu_Solutions{padding-left:0px;}

.header_main_right ul li ul li:last-child{ border:none;}
.menumenu_container .megamenu_left ul li { padding-bottom:0}
.menumenu_container .megamenu_left ul li a {-webkit-border-radius:0; -moz-border-radius:0; border-radius:0; border:none!important; padding:0 7% 5px 0; width:93%;  background:url(../images/arrow9.png) right 8px no-repeat; color:#fff; font-size:13px; }
.menumenu_container .megamenu_left ul li a:hover{ border:none;  background:url(../images/arrow9.png) right 8px no-repeat; }
.menumenu_container .megamenu_left ul li a.active {background:url(../images/arrow10.png) right 8px no-repeat;}
.menumenu_container .megamenu_left ul li ul { margin-bottom:0;display:none}
.menumenu_container .megamenu_left ul li ul.active { display:block}
.menumenu_container .megamenu_left ul li ul li { border:none;}
.menumenu_container .megamenu_left ul li ul li a { font-size:13px; color:#fff; font-weight:normal; padding:0 0 8px 5px; border:none; background:none;}
.menumenu_container .megamenu_left ul li ul li a:hover { color:#fff;}

.navigator ul li:hover .navigator_tooltip{ display:none}

.megamenu_right{ display:none;}
.header_main_right .megamenu { display:none}

/* end header */


.banner { top:0;} 

.hidden_div5{ display:none}


.mac .saas_solutions_home ul li a {background:url(../images/arrow3.png) left top no-repeat!important;}
.mac .saas_solutions_home ul li a:hover {background:url(../images/arrow15.png) left top no-repeat!important; }

.mac .global_home_right_r ul li a {background:url(../images/arrow3.png) left 8px no-repeat!important;}
.mac  .global_home_right_r ul li a:hover {background:url(../images/arrow15.png) left 8px no-repeat!important;}
.mac .we_help_you ul li span{ background:url(../images/arrow1.png) right 3px no-repeat!important}
.mac .slider_container .txt5 ul li span { background: url(../images/arrow12.png) left 1px no-repeat!important}
.mac .slider_container .txt4 ul li a{background: url(../images/arrow12.png) left 1px no-repeat!important}
.mac .contact_page_link { background:url(../images/arrow2.png) no-repeat right top;}
} 




@media only screen and  (max-width:767px){



/* contact body top */
.address_top{padding: 30px 0 5px 0; width:100%;}
.address_top_content{ padding:0 0 0 10px}
.contact_body_top_close{background:url(../images/close.png) left -72px no-repeat;}
/* end contact body top */


/* saas solution  */
.saas_solutions_home{ padding:40px 0;}
.saas_solutions_left{ width:100%; float:left; padding:0}
.saas_solutions_left.fr{ padding-top:50px}
.saas_solutions_left .map{}
.saas_solutions_left .map img{ width:100%;}
.saas_solutions_left .link {top: 186px;}

.region_boxes_inner{ width:175px;}
.view_extensive{ font-size:13px; background-size:12px 17px; padding: 9px 15px 8px 32px;}
.view_extensive:hover{background-size:12px 17px;}
.download_whitepaper{ font-size:13px; background-size:12px 17px; padding: 9px 35px 7px 43px;}
.download_whitepaper:hover{background-size:12px 17px;}
.saas_solutions_home h1{ font-size:28px; padding-bottom: 15px;}
.saas_solutions_home h2{ font-size:20px;}
.saas_solutions_home .txt1{ font-size:17px;}
.region_country{ font-size:20px; line-height:20px;}
.saas_solutions_home ul li a { font-size:15px;}

/* end saas solution  */


/* footer */
.footer{background:#69be28}
.footer_inner{background:#69be28; padding:30px 0 0 0}
.footer_left{ width:100%; background:#69be28}
.footer_right{ width:100%; float:left; background:#5eae20; padding:40px 0 40px 0}
.footer .main_container{ width:100%;}
/* end footer*/
}

@media only screen and  (max-width:599px) {

/* global home  */
.global_home{padding: 40px 0;}
.global_home_right{ width:100%;}
.global_home_left{ width:100%; text-align:left; padding: 7px 0 10px 0;}
.global_home_right{ width:100%; }
.global_home_right h1{font-size: 28px; padding-bottom:20px;}
.global_home_right_l{width: 100%;}
.global_home_right_l .txt2 { width:100%; padding-bottom:10px;} 
.global_home_right_r{padding: 0 0 0 0; float:left; border:none}
/* emd global home  */

/* header*/
.header_mobile_left{ right:0}
.header_mobile_right{  margin-right:217px; margin-left:0;}
 
/* end header */ 
.header_desktop{left: -250px;}
.mob_nav { float:right!important}
.header_container{ float:left!important}
.header_mobile_left img { padding-left:20px;}

.header_mobile_right { height:44px;}
.header_mobile_left { height:44px;}
.header_mobile_left img {padding: 10px 0 0 15px;}
.open_mob_nav{ height:44px;}
.mob_nav { height:44px;}
.close_mob_nav { height:44px;}

/* article page */
.article_section{padding: 33px 0 50px 0;}
.article_section.addpadd{padding: 113px 0 50px 0;}
.article_section h1 {padding: 0 0 10px 0;}
.article_top_right{padding:15px 0 0 0; margin-top:15px; border-left:none; border-top: 1px solid #6e6f71; width:100%;}
.article_top_right .btext { font-size:17px; padding: 0 0 9px 0; line-height:21px;}
.article_top_right .publisher { font-size:13px;}
.article_content_left {width: 100%;}
.article_content_right { float:left; padding-top:40px;}
.article_related_content { padding:0}
.article_section .block{  padding-bottom:35px;}
/*end article page*/

/*  region page*/
.cloud_solution_left {width: 100%;}
.cloud_solution_left h1 { padding-bottom:10px; font-size:23px} 
.cloud_solution_left h2 { font-size:17px}
.cloud_solution_left .box {margin: 0 0 20px 0; width:100%;}
.cloud_solution_right { padding-bottom:20px;}
.cloud_solution_content {padding-bottom: 30px;}
.cloud_solution {padding: 40px 0 0 0;}
/* end region page*/

}